<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleAnmeldungByMv\MailBestaetigung\Warteliste;

class HandleMailBestaetigungWartelistePresenter extends \Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\HandleAnmeldungByMv\MailBestaetigung\HandleMailBestaetigungPresenter
{
  protected function getView()
  {
    return new HandleMailBestaetigungWartelisteView($this->getViewModel());
  }

  protected function getViewModel()
  {
    $viewmodel = new HandleMailBestaetigungWartelisteViewModel();

    return $this->setViewmodelAttributes($viewmodel);
  }
}